Subject: Re: [OPSAWG] OPSAWG Digest, Vol 42, Issue 4

From: Mykyta Yevstifeyev <[email-masked]>
Date: Sun, 7 Nov 2010 19:03:04 +0200

Hi, Dan.

I meaned that my protocol is more specific. SNMP is a bit bulky. It is used
not only to transfer information about hardware, it is used to manage it.
And HCITP is only used to transmit the information.

Mykyta Yevstifeyev

2010/11/7  <[email-masked]>:
> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/opsawg
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send OPSAWG mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/opsawg
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of OPSAWG digest..."
>
>
> Today's Topics:
>
>   1. Re:  [Int-area]  Fwd:  Please review my Internet Draft
>      (Romascanu, Dan (Dan))
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 7 Nov 2010 04:45:06 +0100
> From: "Romascanu, Dan (Dan)" <[email-masked]>
> Subject: Re: [OPSAWG] [Int-area]  Fwd:  Please review my Internet
>        Draft
> To: "Mykyta Yevstifeyev" <[email-masked]>, "Juergen
>        Schoenwaelder" <[email-masked]>,
>        <[email-masked]>, "Ronald Bonica" <[email-masked]>,
"Joe Touch"
>        <[email-masked]>, "Stephane Bortzmeyer" <[email-masked]>,
>        <[email-masked]>, "Henk Uijterwaal" <[email-masked]>
> Message-ID:
>        <
[email-masked]>
>
> Content-Type: text/plain;       charset="windows-1255"
>
> Hi Mykyta,
>
> Can you explain what you mean by 'not very easy in the plan of
implementation' means, and why a new protocol would be easier compared to a
protocol which has 20 years of implementation experience on all kinds of
targets and environments, and tools to write, test, and debug?
>
> Thanks and Regards,
>
> Dan
>
>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Mykyta Yevstifeyev
>> Sent: Saturday, November 06, 2010 7:09 PM
>> To: Juergen Schoenwaelder; Mykyta Yevstifeyev;
>> [email-masked]; Ronald Bonica; Joe Touch; Stephane
>> Bortzmeyer; [email-masked]; Henk Uijterwaal
>> Subject: Re: [Int-area] [OPSAWG] Fwd: Please review my Internet Draft
>>
>> Hello,
>>
>> To my mind SNMP is not very easy in the plan of
>> implementation - so I proposed the simplier protocol with a
>> 'narrower' possibilities.
>>
>> Mykyta Yevstifeyev
>>
>> 2010/11/6 Juergen Schoenwaelder
>> <[email-masked]>:
>> > On Sat, Nov 06, 2010 at 10:46:15AM +0200, Mykyta Yevstifeyev wrote:
>> >
>> >> I have recently writtent to INTAREA Working Group for reviewing my
>> >> Internet-Draft. However I was advised to write to OPS area WG. You
>> >> will gind the link to the I-D below in the 'history' of messaging
>> >> among the INTAREA WG.
>> >> At the moment I am planning to make a new version of the I-D - so
>> >> when I will submit it - I'l tell you.
>> >
>> > I think SNMP and the HOST-RESOURCES-MIB and the ENTITY-MIB
>> have solved
>> > this problem already.
>> >
>> > /js
>> >
>> > --
>> > Juergen Schoenwaelder ? ? ? ? ? Jacobs University Bremen gGmbH
>> > Phone: +49 421 200 3587 ? ? ? ? Campus Ring 1, 28759 Bremen, Germany
>> > Fax: ? +49 421 200 3103 ? ? ? ? <http://www.jacobs-university.de/>
>> >
>> _______________________________________________
>> Int-area mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/int-area
>>
>
>
> ------------------------------
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
>
>
> End of OPSAWG Digest, Vol 42, Issue 4
> *************************************
>